Packages - Packaging Request #2926

ungoogled-chromium and your-freedom are in conflict (chromium).
2020-11-09 12:32 PM - riku

Status: duplicate % Done: 0%
Priority: wish

Assignee:

Category:

Description

ungoogled-chromium is chromium with all of the google stuff removed. it is licensed under the bsd-3 clause license, thus it is free
software. it is also 100% privacy respecting out of the box and does not phone home. please allow installation of this program

Related issues:
Related to Packages - Packaging Request #2512: [ungoogled-chromium]:isita ... open

History

#1 - 2020-11-10 03:49 AM - bill-auger
- Priority changed from bug to wish
- Status changed from unconfirmed to duplicate

- Tracker changed from Bug to Packaging Request

duplicate of #2512

there is an open packaging request (ticket #2512) re: this software - please repost this message and/or continue future discussion re:
'ungoogled-chromium', on ticket #2512

#2 - 2020-11-10 03:50 AM - bill-auger
- Related to Packaging Request #2512: [ungoogled-chromium]: is it a go with Guix recipe? added
